<?php
$enviara="sistemas2@serco.com.mx";
$asuntomensaje="Enviado desde landing page Karcher aspiradora para seco y húmedo NT 30/1 Tact";
$contenido='Nombre: '.$_POST["nombre"].'
Correo: '.$_POST["email"].'
Teléfono: '.$_POST["tel"].'
País: '.$_POST["pais"].'
Ciudad: '.$_POST["ciudad"].'
Estado: '.$_POST["estado"].'
Asunto: '.$_POST["asunto"].'
Mensaje: '.$_POST["mensaje"].'';
$encabezado='Content_type:text/html; charset=windows-1252' ."\n";
$encabezado='MIME-Version: 1.0' ."\n";
$encabezado= "From:" .$_POST["email"];
if (isset($_POST["nombre"])) {
mail($enviara,$asuntomensaje,$contenido,$encabezado);}
echo "<script type='text/javascript'>
   alert('mensaje enviado, nos pondremos en contacto pronto con usted'); 
         document.location.href='index.html';
      </script>";
?>